print/tex-tpslifonts - The NetBSD Packages Collection

LaTeX package for configuring presentation fonts

This package aims to improve presentations in terms of font
readability, especially with maths. The standard cm math fonts
at large design sizes are difficult to read from far away,
especially at low resolutions and low contrast color choice.
Using this package leads to much better overall readability of
some font combinations. The package offers a couple of
'harmonising' combinations of text and math fonts from the
(distant) relatives of computer modern fonts, with a couple of
extras for optimising readability. Text fonts from computer
modern roman, computer modern sans serif, SliTeX computer
modern sans serif, computer modern bright, or concrete roman
are available, in addition to math fonts from computer modern
math, computer modern bright math, or Euler fonts. This package
is part of the TeXPower bundle.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

print/kpathsea

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hftex-tpslifonts-0.6d.tgz
NetBSD 8.0earmv7hftex-tpslifonts-0.6d.tgz
NetBSD 8.0earmv7hftex-tpslifonts-0.6d.tgz
NetBSD 8.0i386tex-tpslifonts-0.6d.tgz
NetBSD 8.0i386tex-tpslifonts-0.6d.tgz
NetBSD 8.0i386tex-tpslifonts-0.6d.tgz
NetBSD 8.0powerpctex-tpslifonts-0.6d.tgz
NetBSD 8.0powerpctex-tpslifonts-0.6d.tgz
NetBSD 8.0powerpctex-tpslifonts-0.6d.tgz
NetBSD 8.0powerpctex-tpslifonts-0.6d.tgz
NetBSD 8.0x86_64tex-tpslifonts-0.6d.tgz
NetBSD 8.0x86_64tex-tpslifonts-0.6d.tgz
NetBSD 8.0x86_64tex-tpslifonts-0.6d.tgz
NetBSD 9.0aarch64tex-tpslifonts-0.6d.tgz
NetBSD 9.0aarch64tex-tpslifonts-0.6d.tgz
NetBSD 9.0aarch64tex-tpslifonts-0.6d.tgz
NetBSD 9.0alphatex-tpslifonts-0.6d.tgz
NetBSD 9.0alphatex-tpslifonts-0.6d.tgz
NetBSD 9.0alphatex-tpslifonts-0.6d.tgz
NetBSD 9.0earmtex-tpslifonts-0.6d.tgz
NetBSD 9.0earmtex-tpslifonts-0.6d.tgz
NetBSD 9.0earmtex-tpslifonts-0.6d.tgz
NetBSD 9.0earmv6hftex-tpslifonts-0.6d.tgz
NetBSD 9.0earmv6hftex-tpslifonts-0.6d.tgz
NetBSD 9.0earmv6hftex-tpslifonts-0.6d.tgz
NetBSD 9.0earmv6hftex-tpslifonts-0.6d.tgz
NetBSD 9.0earmv7hftex-tpslifonts-0.6d.tgz
NetBSD 9.0earmv7hftex-tpslifonts-0.6d.tgz
NetBSD 9.0earmv7hftex-tpslifonts-0.6d.tgz
NetBSD 9.0earmv7hftex-tpslifonts-0.6d.tgz
NetBSD 9.0earmv7hftex-tpslifonts-0.6d.tgz
NetBSD 9.0i386tex-tpslifonts-0.6d.tgz
NetBSD 9.0i386tex-tpslifonts-0.6d.tgz
NetBSD 9.0i386tex-tpslifonts-0.6d.tgz
NetBSD 9.0mips64ebtex-tpslifonts-0.6d.tgz
NetBSD 9.0mips64ebtex-tpslifonts-0.6d.tgz
NetBSD 9.0mips64ebtex-tpslifonts-0.6d.tgz
NetBSD 9.0mipseltex-tpslifonts-0.6d.tgz
NetBSD 9.0mipseltex-tpslifonts-0.6d.tgz
NetBSD 9.0powerpctex-tpslifonts-0.6d.tgz
NetBSD 9.0powerpctex-tpslifonts-0.6d.tgz
NetBSD 9.0powerpctex-tpslifonts-0.6d.tgz
NetBSD 9.0powerpctex-tpslifonts-0.6d.tgz
NetBSD 9.0sh3eltex-tpslifonts-0.6d.tgz
NetBSD 9.0sh3eltex-tpslifonts-0.6d.tgz
NetBSD 9.0sparc64tex-tpslifonts-0.6d.tgz
NetBSD 9.0sparc64tex-tpslifonts-0.6d.tgz
NetBSD 9.0sparc64tex-tpslifonts-0.6d.tgz
NetBSD 9.0sparc64tex-tpslifonts-0.6d.tgz
NetBSD 9.0sparctex-tpslifonts-0.6d.tgz
NetBSD 9.0sparctex-tpslifonts-0.6d.tgz
NetBSD 9.0sparctex-tpslifonts-0.6d.tgz
NetBSD 9.0vaxtex-tpslifonts-0.6d.tgz
NetBSD 9.0vaxtex-tpslifonts-0.6d.tgz
NetBSD 9.0x86_64tex-tpslifonts-0.6d.tgz
NetBSD 9.0x86_64tex-tpslifonts-0.6d.tgz
NetBSD 9.0x86_64tex-tpslifonts-0.6d.tgz
NetBSD 9.0x86_64tex-tpslifonts-0.6d.tgz
NetBSD 9.0x86_64tex-tpslifonts-0.6d.tgz
NetBSD 9.0x86_64tex-tpslifonts-0.6d.tgz
NetBSD 9.0x86_64tex-tpslifonts-0.6d.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.